*{
    user-select: none !important;
}

.hcont-1 .ncont{
    background-color: #292929;
}
.hcont-1 .ncont .NewClass, .hcont-1 .ncont .container{
    width: 100%;
   
}
.hcont-2 .ncont{
    background-color: #efefef;
    padding-top: 20px;
}
.logo_image_container img {
    height: auto;
}

.cont-1,
.cont-2,
.cont-3,
.cont-4,
.cont-5,
.cont-6,
.cont-7,
.cont-8,
.cont-9,
.cont-10,
.cont-11,
.cont-12,
.cont-13,
.cont-14,
.cont-15{
    background-color: #efefef;
}
#PrhT-QfdM-RKYM-IVxJ .Custom-Buttons-1-v1 .btn_container a:nth-child(1),
#PrhT-QfdM-RKYM-IVxJ .Custom-Buttons-1-v1 .btn_container a:nth-child(3){
    border-radius: 20px !important;
}
.shadow{
    box-shadow: none !important;
}
#btRI-mPqe-PGRE-cWfW.Menu-Bar-3-v1{
    border-top: 3px solid #D82A2C !important;
    border-bottom:1px solid #dedede !important;
}
#btRI-mPqe-PGRE-cWfW.Menu-Bar-3-v1 .menu_container{
    text-align: center !important;
}
#qzyp-tHII-QEML-TWyL.Slider-Grid-6-v1 .content {
    padding: 15px 10px;
    border: 1px solid #efefef;
    background-color: #fafafa;
}
#tHsK-ZWax-aIcw-ZhjM.Img-Title-Intro-UI-4-v1{

    box-shadow: 0px 2px 8px rgba(0,0,0,.15);
}
#yaQV-froc-FORF-YpNs.Special-Newsletter-1-v1 i{
    font-size: 35px;
}
#aUUG-DwoK-xXxb-fDsh.Img-Title-Intro-UI-4-v1,
#pdPX-NWhM-KmCN-wMni.Img-Title-Intro-UI-4-v1,
#gzuO-RfhL-Qlza-Zduz.Img-Title-Intro-UI-4-v1,
#DsIw-xyMD-AQdF-zUIr.Img-Title-Intro-UI-4-v3,
#UMae-ZQLY-iPst-tQKI.Img-Title-Intro-UI-4-v3{
    box-shadow: 0px 2px 8px rgba(0,0,0,.15);
    background-color: #fff;
    padding: 5px;
}
#tdsQ-dBEZ-fBTC-hhdx .Img-Title-Intro-UI-1-v1,
#VqUv-onDg-ueUc-HkAD.Img-Title-Intro-UI-4-v4{
        box-shadow: 0px 2px 8px rgba(0,0,0,.15);
}
#Wkgo-xKYi-kSao-YAqD .Custom-Image-1-v2 .image:nth-of-type(1) a{
    background-repeat: no-repeat !important;
}
#csqc-ILVz-kVDN-NUEZ.Categories-1-v1{
    margin-top: 0px !important;
}
#vhEL-qWUy-wNMw-YgHz.Slider-Grid-6-v1 .content {
    padding: 15px 10px;
    background-color: #fafafa;
}
.main-block-title {
    font-size: 14px;
    line-height: 100%;
    text-transform: uppercase;
    margin: 15px 0px;
    border-bottom: 2px solid #D82A2C;
    border-color: #000;
}
.main-block-title.title-arrow span {
	background: #000;
	    color: #fff
}
.main-block-title > span {
   
    color: #fff;
height: 30px;
line-height: 34px;
padding: 5px 20px;
position: relative;
font-size: 24px;
font-family: 'Montserrat', sans-serif;
}

.main-block-title.title-arrow > span:after {
    border-color: #000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    position: absolute;
    content: " ";
    width: auto;
    height: auto;
    bottom: -20px;
    margin-left: -10px;
    left: 50%;
    border-width: 10px;
    border-style: solid;
    display: none;
}
.hs_heading_main a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#tdsQ-dBEZ-fBTC-hhdx .Img-Title-Intro-UI-1-v1 .content {
    border-bottom: 1px solid #dedede;
}
.Social-Icons-1-v1 {
    text-align: right;
    margin-right: 65px !important;
}
#inoD-IheB-eYhZ-oSRa.date_container {
    text-align: center!important;
    position: relative;
     margin-bottom: 5px;
}
#GNnU-VeHL-eYfd-tbRy.Img-Title-Intro-Grid-12-v1 .news-title-main{
    font-size: 20px !important;
}
#BOpm-nakO-vASj-DKEU.Img-Title-Intro-UI-4-v1 .other .other_box .right .image {
   
    border-radius: 10px 0px 0px 10px;
}
#BOpm-nakO-vASj-DKEU.Img-Title-Intro-UI-4-v1 .other .other_box .right .image {
    border-radius: 10px 0px 0px 10px;
    height: 80%;
    margin: 15px 0px;
}
#BOpm-nakO-vASj-DKEU.Img-Title-Intro-UI-4-v1,
#wdFO-JmJN-GmSm-Bdsd.Special-Newsletter-1-v1{
    border:1px solid #dedede;
    box-shadow: 0px 2px 8px rgba(0,0,0,.20);
}

#btRI-mPqe-PGRE-cWfW.Menu-Bar-3-v1 .menu_container >  ul:last-child a{
    font-family: 'Montserrat';
    font-size: 12px!important;
    background-color: #D82A2C!important;
    display: inline-block;
    border-radius: 20px;
}

#btRI-mPqe-PGRE-cWfW.Menu-Bar-3-v1 .menu_container >  ul:nth-last-child(2) a{
    font-family: 'Montserrat';
    font-size: 12px!important;
    background-color: #D82A2C!important;
    display: inline-block;
    border-radius: 20px;
    margin-right: 5px;
}
#btRI-mPqe-PGRE-cWfW.Menu-Bar-3-v1 .menu_container >  ul:nth-last-child(3) a
{
    font-family: 'Montserrat';
    font-size: 12px!important;
    background-color: #D82A2C!important;
    display: inline-block;
    border-radius: 20px;
    margin-right: 5px;
}
#btRI-mPqe-PGRE-cWfW.Menu-Bar-3-v1 .menu_container >  ul:last-child a:hover{
    color:#fff;
}
#btRI-mPqe-PGRE-cWfW.Menu-Bar-3-v1 .menu_container >  ul:nth-last-child(2) a:hover{
    color:#fff;
}
#btRI-mPqe-PGRE-cWfW.Menu-Bar-3-v1 .menu_container >  ul:nth-last-child(3) a:hover{
    color:#fff;
}
.mob-ads{display:none}
.desc-ads{display:block}

@media only screen and (max-width: 600px) {
  #ARVG-ToGP-DkCk-RGXd .Custom-Image-1-v2 .image,
    #jTyV-eXCb-CqHQ-jiuX .Custom-Image-1-v2 .image{
        height: 50px !important;
    }
    .logo_image_container img{
        height: 80px;
    }
    #bMXt-eHYk-YFtp-gyKF.Custom-Links-1-v1 a{
        font-size: 13px;
    }
    .Social-Icons-1-v1 {
        text-align: right;
        margin-right: 0 !important;
    }
    #inoD-IheB-eYhZ-oSRa.date_container{
        text-align: center!important;
    }
    .desc-ads {display:none}
    .mob-ads {display:block}
    
    
}


.forPc, .forMob {
    height: 30px;
    margin: 20px 0;
    padding: 5px 0;
}

.forPc {display:block;}
.forMob {display:none;}
@media only screen and (max-width : 600px) {
.forPc {display:none;}
.forMob {display:block;}
}


.top-hs-heading .head-top {
  font-size: 25px;
    font-weight: 600;
    padding: 6px 0 4px 11px;
    border-left: 4px solid #000;
    margin: 13px 0;
    color: #000;

}

.top-hs-heading .intro-top {
  color: #6b6b6b;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding: 0 0 10px;
    border-bottom: 1px solid #b9b8b8;
    margin-bottom: 15px;
}

.news-contents {     font-size: 18px;
    color: #000;
    line-height: 28px;
    text-align: justify;}

    .news-contents img{margin-bottom: 15px;}

    .date-social .bysource {font-size: 13px;
    color: #656464;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 5px;}
    .date-social .bydate {font-size: 12px;
    color: #656565;}
   .social-date-info {    display: flex;
    grid-template-columns: 6fr 3fr;
    line-height: 19px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;}
    .social-date-info .social-data img{margin-bottom: 0;}
    .bydate .fa-calendar {margin-right: 8px;}
    .npcont-1 .body_container{
font-size: 18px;
    line-height: 29px !important;
    text-align: justify;
}

.subscribe_box{
        padding:20px 30px;
        background-color:white;
        border:1px solid #ccc;
        font-family:Ubuntu;
        margin-top:20px;
        margin-bottom:20px;
        text-align:center;
    }
    .subscribe_box img{
        width:100px;
    }
    .subscribe_box h1{
        padding-bottom:20px;
        color:#424242;
        font-weight:bold;
    }
    .subscribe_box a{
        display:inline-block;
        text-decoration:none;
        padding:10px 30px;
        background-color:#d93a2f;
        color:white;
        font-size:12px;
        margin-bottom:10px;
        font-weight:bold;
        text-transform:uppercase;
        letter-spacing:1px;
    }

.Img-Related-News-1-v1 .heading {
    background-color: #f5f5f5;
    color: #dc2a1b;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

#NewsComp-DmmF-Hsfp-vVEP-LkZh.Img-Related-News-1-v1 {
    padding: 15px !important;
    border: 1px solid #d8d7d7 !important;
}
.Menu-Bar-3-v1 .menu_container > ul.home_icon i {

    padding-left: 40px !important;
}
.Menu-Bar-3-v1 .menu_container > ul.home_icon i {
    font-size: 20px !important;
}


.intro-top
{
    display:none;
}

#EUtl-oGCT-syPu-beMc,#etZg-xMDj-CZdk-nrpv {
    
    text-align: center;
}

#zHrm-isWb-ghWG-UfSj{width:1160px!important ;  margin:0 Auto; }
#JuTaF-IHpt-JAkj-Mtvd{width:600px!important ;  margin:0 Auto;}
